Bug 1976477 - duplicity-0.8.20 is available
Summary: duplicity-0.8.20 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-26 13:15 UTC by Upstream Release Monitoring
Modified: 2021-07-14 01:35 UTC (History)
2 users (show)

Fixed In Version: duplicity-0.8.20-1.fc33 duplicity-0.8.20-1.fc34 duplicity-0.8.20-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-07 01:04:12 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.8.20 (#1976477) (1.19 KB, patch)
2021-06-26 13:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-26 13:15:16 UTC
Latest upstream release: 0.8.20
Current version/release in rawhide: 0.8.19-2.fc35
URL: http://launchpad.net/duplicity/+download

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/635/

Comment 1 Upstream Release Monitoring 2021-06-26 13:15:22 UTC
Created attachment 1794745 [details]
[patch] Update to 0.8.20 (#1976477)

Comment 2 Upstream Release Monitoring 2021-06-26 13:21:17 UTC
the-new-hotness/release-monitoring.org's scratch build of duplicity-0.8.20-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70855181

Comment 3 Fedora Update System 2021-06-28 16:02:27 UTC
FEDORA-2021-6bf3637e90 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bf3637e90

Comment 4 Fedora Update System 2021-06-28 16:02:27 UTC
FEDORA-2021-18b671605d has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-18b671605d

Comment 5 Fedora Update System 2021-06-28 16:02:28 UTC
FEDORA-EPEL-2021-fdb6cf1e3a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fdb6cf1e3a

Comment 6 Fedora Update System 2021-06-29 01:31:45 UTC
FEDORA-2021-18b671605d has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-18b671605d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-18b671605d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-06-29 01:38:18 UTC
FEDORA-EPEL-2021-fdb6cf1e3a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-fdb6cf1e3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-06-29 02:09:40 UTC
FEDORA-2021-6bf3637e90 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6bf3637e90`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bf3637e90

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-07 01:04:12 UTC
FEDORA-2021-6bf3637e90 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-07-07 01:42:12 UTC
FEDORA-2021-18b671605d has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-07-14 01:35:50 UTC
FEDORA-EPEL-2021-fdb6cf1e3a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.